Subject: x2goserver dependency breaks
From: westlake <[email-masked]>
To: [email-masked]
Date: Fri, 13 Sep 2013 05:04:39 -0400

Package: x2goserver
Version: 0.01

the python-paramiko package is incompatible with app/s on debian

apt-cache policy python-paramiko
python-paramiko:
   Installed: 1.11.0-0+wheezy~main~878~build1
   Candidate: 1.11.0-0+wheezy~main~878~build1
   Version table:
  *** 1.11.0-0+wheezy~main~878~build1 0
         500 http://packages.x2go.org/debian/ wheezy/main amd64 Packages
         100 /var/lib/dpkg/status
      1.7.7.1-3.1 0
         500 http://debian.bhs.mirrors.ovh.net/debian/ wheezy/main amd64 
Packages

python-paramiko from packages.x2go.org, for eg breaks mysql-workbench on 
debian..

I suppose I can try to divert or use Wheezy/sid, but I'd just like to 
share this info

Since time is spent into making .deb files, why not simply have it 
available with debian directly? It can prevent the above problem :)

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=465821